uuid: 0bfcde9c-b413-4ee6-ab85-c4c823b7b0cf
langcode: en
status: true
dependencies:
  module:
    - geo_citation
id: config_sync.module.geo_citation
snapshotSet: config_sync
extensionType: module
extensionName: geo_citation
items: {  }
